.topXrepeat {
	background-color: #263152;
	background-image:   url(../banner/top_x_repeat.jpg);
	background-repeat: repeat-x;
	text-align: left;
	vertical-align: middle;
}

.topLeftCorner {
	background-color: #263152;
	background-image:  url(../banner/top_left_corner_background.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	vertical-align: bottom;
}

.leftYrepeat {
	background-color: #263152;
	background-image:  url(../banner/left_y_repeat.jpg);
	background-repeat: repeat-y;
	background-position: left;
	vertical-align: top;
}

.leftYrepeatBottom {
	background-color: #263152;
	background-image:  url(../banner/left_y_repeat.jpg);
	background-repeat: repeat-y;
	background-position: left;
	vertical-align: bottom;
}

.leftYTopPic {
	background-image:  url(../banner/left_y_top.jpg);
	background-repeat: no-repeat;
	vertical-align: top;
	height: 44px;
	width: 157px;
}

.leftYBottomPic {
	background-image:  url(../banner/left_y_bottom.jpg);
	background-repeat: no-repeat;
	vertical-align: bottom;
	height: 55px;
	width: 157px;
}
.menu_text_off {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	font-weight: bolder;
	color: #263151;
	line-height: 20px;
	background-color: #CCCCCC;
	border: 1px solid #263151;
	width: 100px;
	padding: 3px;
	text-decoration: none;
}

.menu_text_off A{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	font-weight: bolder;
	color: #263151;
	line-height: 20px;
	background-color: #CCCCCC;
	width: 90px;
	text-decoration: none;
}

.menu_text_off A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	font-weight: bolder;
	color: #CCCCCC;
	line-height: 20px;
	background-color: #263151;
	width: 90px;
	text-decoration: none;
}

.menu_text_on{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	font-weight: bolder;
	color: #CCCCCC;
	line-height: 20px;
	background-color: #CF000F;
	border: 1px solid #263151;
	width: 100px;
	padding: 3px;
	text-decoration: none;
}

.sub_menu_off{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	color: #263151;
	background-color: #CCCCCC;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #263151;


}

.sub_menu_off A{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	color: #263151;
	background-color: #CCCCCC;
}

.sub_menu_off A:hover{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	color: #263151;
	background-color: #CCCCCC;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #CF000F;
}

.sub_menu_on{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	color: #CCCCCC;
	background-color: #CF000F;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #263151;
}

.sub_menu_on A{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	color: #CCCCCC;
	background-color: #CF000F;
}

.sub_menu_on A:hover{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	color: #CCCCCC;
	background-color: #CF000F;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.picture_navigation_text{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
}

.picture_description_text{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

.picture_description_text A{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00CCFF;
	text-decoration: none;
}

.picture_description_text A:hover{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00CCFF;
	text-decoration: underline;
}

.pic_cell_left{
	border-top: 1px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 0px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;


}

.pic_cell_top{
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;

}

.pic_cell_bottom{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;

}

.pic_bottom_border{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;

}
